function e() {
  return e = Object.assign || function(a) {
    for (var t = 1; t < arguments.length; t++) {
      var n = arguments[t];
      for (var r in n)
        Object.prototype.hasOwnProperty.call(n, r) && (a[r] = n[r]);
    }
    return a;
  }, e.apply(this, arguments);
}
export {
  e as default
};
